你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache NiFi XML外部实体攻击漏洞(CVE-2017-12623)

[日期:2017-10-11] 来源:Linux社区  作者:Linux [字体: ]
Apache NiFi XML外部实体攻击漏洞(CVE-2017-12623)


发布日期:2017-10-09
更新日期:2017-10-11

受影响系统:

Apache Group NiFi 1.0.0 - 1.3.0

描述:


CVE(CAN) ID: CVE-2017-12623

Apache NiFi是处理和分发数据的系统。

Apache NiFi 1.0.0 - 1.3.0版本在实现上存在安全漏洞,攻击者通过XXE攻击可上传包含恶意代码的模板,访问敏感文件。

<*来源:Pawel Gocyla
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://nifi.apache.org/security.html#CVE-2017-12623

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-10/147453.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款